### Method

# Adw Toggle set_child

since: 1.7

#### Declaration [src]

    void
    adw_toggle_set_child (
      AdwToggle* self,
      GtkWidget* child
    )

#### Description [src]

Sets the child of `self` to `child`.

When the child is set, icon and label are not displayed.

It’s recommended to still set the label, as it can still be used by the screen reader.

Available since: 1.7

Sets property | `Adw.Toggle:child`

#### Parameters

`child`

  Type: `GtkWidget`

  A child widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.